[Desktop Entry]
Name=KMahjongg
Exec=kmahjongg %i %m -caption "%c"
Type=Application
GenericName=Mahjongg-like Tile Game
Terminal=false
Icon=kmahjongg
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Game;BoardGame;
X-DocPath=kmahjongg/index.html
